:root{
    --gris: #414042;
    --gris-claro: #dbdcdd;
    --gris-fondo: #efefef;
    --rojo: #d53b3e;
}
body{font-family: Sora;}
header{background-color:#231f2099;position:sticky;top:0;left:0;width:100%;z-index:2;}
header .logo{height:3rem;}
main{margin-top:-80px;}
nav{background-color:#231f2099;}
footer{background-color:var(--gris-claro);}
.btn{border-radius:0;font-size:1.25rem;font-weight:800;padding:.375rem 1.5rem;text-transform:uppercase;}
.btn.btn-primary{background-color:var(--gris);border-color:var(--gris);}
.btn.btn-primary:hover{background-color:var(--rojo);border-color:var(--rojo);}
.carousel-control-prev-icon,.carousel-control-next-icon{background-image:unset;}
.carousel-control-prev::after,
.carousel-control-next::after{align-items:center;border:2px solid var(--rojo);border-radius:50px;color:var(--rojo);display:flex;font-size:2rem;height:50px;justify-content:center;width:50px;}
.carousel-control-prev::after{content:'<';}
.carousel-control-next::after{content:'>';}
.close{color:var(--rojo);text-shadow:unset;}
.color-rojo{color:var(--rojo);}
.copyright{background-color:var(--rojo);color:#FFF;font-size:.875rem;text-align:center;}
.copyright p{margin:0;}
.d-grid{display:grid;}
.embed-container{height:100vh;max-width:100%;overflow:hidden;padding-bottom:56.25%;position:relative;}
.embed-container iframe,.embed-container object,.embed-container embed{height:100%;left:0;position:absolute;top:0;width:100%;}
.eventos .evento{padding-bottom:.5rem;padding-top:.5rem;}
.fondo-eventos,.fondo-origen,.fondo-galeria, .fondo-prensa{padding:5rem 0;}
.fondo-eventos{background-color:var(--gris-fondo);background-position:bottom;}
.fondo-galeria{padding-bottom: 0;}
.fondo-galeria .texto{padding:2rem 0;}
.fondo-geografia{background-color:var(--gris-fondo);}
.fondo-noticia{background-color:var(--gris-fondo);background-position:top center;}
.fondo-prensa{background-position:bottom center;}
.fondo-origen, .fondo-eventos{background-size:auto 100%}
.footer{padding:2rem 0;}
.footer .contacto{text-align:center;}
.footer .contacto a{font-weight:500;}
.footer .menu{padding-top:2px;}
.footer .redessociales .rrss img{height:3rem;}
.footer .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{color:var(--gris);padding:0 5px;}
.footer a{color:var(--gris);font-size:.875rem;}
.footer p{color:var(--gris);}
.galeria > div{background-position:center;background-size:cover;height:200px;}
.galeria > div:hover{cursor:pointer}
.geografia .imagen{background-size:cover;}
.geografia .texto{padding-bottom:5rem;padding-top:5rem;}
.h2,h2{font-weight:800;}
.modal-content{background-color:transparent;border:unset;}
.modal-footer{border-top:unset;}
.modal-header{border-bottom:unset;}
.noticias .container{height:368px;}
.noticias .noticia{color:var(--gris);display:inline-block;}
.noticias .noticia .titulo{font-size:2.25rem;font-weight:800;letter-spacing:1px;}
.redessociales{align-items:center;grid-gap:10px;grid-template-columns:1fr 1fr 1fr 1fr;}
.redessociales .rrss{text-align:center;}
.redessociales .rrss img{height:1rem;}
.redessociales .rrss:hover img{margin-bottom:3px;margin-top:-3px;}
.testimonios{background-color:var(--gris-claro);background-position:center;background-size:cover}
.testimonios .testimonio{height: 687px;}
.testimonios .testimonio .texto{font-size:1.5rem;}
.testimonios .testimonio .texto label{font-size: 1rem;width: 100%;}
.testimonios .testimonio .texto label::before{content: '— ';}
.play{filter:invert();left:calc(50% - 100px);opacity:.75;position:absolute;top:calc(50% - 100px);width:200px;z-index:1;}
.video.carrusel{position:relative;}
.video.carrusel .fondo{align-items:flex-end;background-position:center;background-repeat:no-repeat;background-size:cover;display:flex;height:100vh;justify-content:center;}
.video.carrusel .fondo img{max-width:25%;min-width:300px;padding-bottom:5rem;padding-right:5rem;}
/* Magia hover*/
.effect-1:after {
    background: transparent;
    background: -moz-linear-gradient(
      -45deg,
      transparent 0%,
      transparent80 25%,
      #1e539e80 50%,
      #d1180f80 75%,
      #662d9180 100%
    );
    /* FF3.6-15 */
    background: -webkit-linear-gradient(
      -45deg,
      transparent 0%,
      transparent 25%,
      #1e539e80 50%,
      #d1180f80 75%,
      #662d9180 100%
    );
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
      135deg,
      transparent 0%,
      transparent80 25%,
      #1e539e80 50%,
      #d1180f80 75%,
      #662d9180 100%
    );
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-size: 400% 400%;
    background-repeat: no-repeat;
    bottom: 0;
    cursor: pointer;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: 0.5s all;
  }
  
  .effect-1:hover:after {
    background-position: 100% 100%;
  }
  

.modal-footer {
  position: absolute;
bottom: 0;
width: 100%;
left: 0;
display: flex !important;
align-items: center;
justify-content: center;
height: 100%;
}

.ytp-pause-overlay.ytp-scroll-min {
  display: none!important;
}

.modal-footer .btn-secondary {
  background: rgba(0, 0, 0, 0.5);
}

.modal-header {
  display:none!important;
}
.testimonio .evento{font-size: 11px;}